/*
Theme Name: Mirasat Child Theme
Theme URI: http://mirasat.like-themes.com/
Author: Like Themes
Author URI: http://like-themes.com/
Description: Blank Child Theme for Mirasat
Template: mirasat
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: four-columns, right-sidebar, full-width-template
Text Domain: mirasat

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

@font-face {
    font-family: TVGTitle;  
    src: url(/fonts/archyedt-bold.otf);  
}

@font-face {
    font-family: TVGText;  
    src: url(/fonts/FiraGO-Regular.ttf);  
}

h1, h2, h3, h4, h5, h6 {
	font-family: TVGTitle !important;
}

p, a, body {
	font-family: TVGText !important;
}

nav.navbar #navbar.navbar-desktop ul.navbar-nav > li > a {
		font-family: TVGTitle !important;
}


.widget_ltx_navmenu ul {
    column-count: 1;
}

nav.navbar #navbar {
	    text-align: right;
}

@media (min-width: 1200px) {
nav.navbar #navbar {
    padding-left: 200px;
    padding-right: 200px;
	}}

.ltx-navbar-icons ul {
    margin-top: 28px;
}

.woocommerce-shipping-fields {
	display: none;
}

#billing_country_field {
    display: none;
}

.return-to-shop {
    display: none;
}


.rod-langway .esg-filter-wrapper.dropdownstyle>.esg-selected-filterbutton, .rod-langway input.eg-search-input, .rod-langway .esg-filterbutton, .rod-langway .esg-navigationbutton, .rod-langway .esg-sortbutton, .rod-langway .esg-cartbutton, .rod-langway .esg-filter-wrapper.eg-search-wrapper .eg-search-clean, .rod-langway .esg-filter-wrapper.eg-search-wrapper .eg-search-submit {
	background: #ededed !important;
}


@media (min-width: 1600px){
.footer-widget-area .widget_ltx_navmenu ul {
    padding-right: 0% !important;
	}}

.ltx-go-top .go-top-icon-v2 {
    display: inline-table;
    color: #D6111E;
    color: var(--main);
    font-size: 36px;
    margin: 0 0 0px;
}

.ltx-go-top {
	width: 60px;
    height: 60px;
}

.footer-widget-area:not(.ltx-fw) {
    padding-bottom: 0px;
}

.footer-widget-area {
    padding-top: 20px;
}

.copyright-block {
	padding-top: 10px;
	padding-bottom: 10px;
}

.footer-widget-area:not(.ltx-fw) .widget {
    margin-bottom: 20px;
}

img.aligncenter {
    -webkit-border-radius: 8px;
    border-radius: 0px;
}

.ltx-go-top .go-top-icon-v2 {
  
    margin-top: 2px;
}

.satauri {
	font-family: TVGTitle !important;

}

@media (max-width: 991px) {
.ltx-block-icon.ltx-icon-ht-left.layout-cols1 li, .ltx-block-icon.ltx-icon-ht-right.layout-cols1 li {
    margin-top: 94px;
	}
.btn.btn-lg{
    padding: 15px 13px 15px 11px  !important;
    min-width: 119px !important;
    font-size: 16px !important;
}

}
.slider-2{
	display:none;
	}
@media only screen and  (max-width: 800px) {
	.slider-2{
	display:block !important;
	}
	.slider-1{
		display:none !important;
	} 
}

@media only screen and (max-width: 992px) and (min-width: 766px)  {

.ltx-block-icon.ltx-icon-ht-right.ltx-icon-ht-right .block-right {
    padding: 0 10px 0 45px  !important;
    margin-top: 0px !important;
}

.ltx-block-icon.ltx-icon-ht-right.ltx-icon-ht-right .ltx-icon {
    left: -65px  !important;
    margin-top: 15px !important;
}
}


.slidertexti {
	font-family: TVGText !important;
}